/*@-webkit-keyframes fade {
	0% {
		 background-color: #E77E1E;
	}
	100% {
		background-color: #333;
	}
}*/
@-webkit-keyframes scale {
  0% {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
body {
  background-color: #00AEEF;
  /*-webkit-animation-name: fade;
	-webkit-animation-duration: 1s;*/

  color: #666;
  font-size: 76%;
  font-family: 'Open Sans', Arial, sans-serif;
  margin: 0px;
  margin-top: 20px;
}
#outerwrapper {
  min-width: 600px;
  background: white;
  background: #ffffff;
  margin: 30px;
  margin-bottom: 0px;
  width: 960px;
  border-radius: 4px;
  margin: 0 auto;
  -webkit-animation-name: scale;
  -moz-animation-name: scale;
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
}
#wrapper {
  margin: 0 auto;
  width: 600px;
  padding: 50px 0px;
}
#logo {
  text-align: center;
  padding-bottom: 50px;
}
#logo img {
  border: none;
  margin-left: -80px;
}
h1 {
  text-align: center;
  font-size: 32px;
  font-weight: 100;
  margin: 0px;
  padding-bottom: 50px;
  line-height: 32px;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
}
a {
  color: #000;
  text-decoration: none;
}
ul {
  list-style-type: none;
  list-style-position: inside;
  width: 620px;
  height: 25px;
  padding: 0px;
  margin: 0px;
  text-align: center;
  padding-top: 30px;
  border-top: 1px solid #ccc;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
ul span {
  display: inline-block;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  background: #00AEEF;
  color: white;
  text-align: center;
  line-height: 20px;
}
ul li {
  display: inline;
  padding-right: 20px;
  text-align: center;
}
#outerfooter {
  width: 100%;
}
#outerfooter footer {
  width: 600px;
  margin: 0 auto;
  padding: 20px 0px;
  color: #FFF;
  color: rgba(255, 255, 255, 0.4);
  text-align: center;
}
#outerfooter footer a {
  color: #fff;
  color: rgba(255, 255, 255, 0.5);
}
